{% extends 'base.html.twig' %}

{% block title %}WoolTree - {{ app.user.pseudo }}{% endblock %}

{% block body %}
    
  <h1>{% trans %}Add new link{% endtrans %}</h1>

    {{ form_start(form) }}
        {{ form_row(form.name, {'attr': {'class': 'form-control'}}) }}
        {{ form_row(form.link, {'attr': {'class': 'form-control'}}) }}
        {{ form_row(form.iconIsActivated, {'attr': {'class': 'form-control'}}) }}
        {{ form_row(form.publishFrom, {'attr': {'class': 'form-control'}}) }}
        <p></p>
        <button class="btn btn-outline-secondary">{% trans %}Save link{% endtrans %}</button>
    {{ form_end(form) }}

{% endblock %}
